Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Tue, 28 Aug 2012 19:19:31 +0530 (IST)

Hi, 

Name : James Matthew Tan 
Phone : 403-561-3106 
Email : [email-masked] 
Best time : probably some time after 5pm MST 

Chat Transcript : 

Hi, I'd like to know what I need to do to wualify for debt consolidation? What what negatives or positives are associated with type of program? 
Shelly has joined the chat. 
Shelly ( 06:56:44 ) : Hi James 
James ( 07:01:06 ) : Hello Shelly 
Shelly ( 06:57:31 ) : Would you like to know how our program works? 
James ( 07:01:52 ) : Yes I would. 
Shelly ( 06:57:50 ) : First of all…..We take over the management of your debts. 
Shelly ( 06:57:55 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 06:57:58 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 06:58:01 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 06:58:04 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 06:58:05 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 06:58:09 ) : Would you like to know if you can qualify for the program? 
James ( 07:02:35 ) : Yes I Would 
James ( 07:02:53 ) : But First, how will this program affect my credit? 
Shelly ( 06:59:43 ) : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Shelly ( 06:59:47 ) : Would you like to know if you can qualify for the program? 
James ( 07:04:28 ) : Yeah sure. Whatever steps I need to take I guess. 
Shelly ( 07:00:58 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 07:01:02 ) : What’s your full name & telephone number? 
James ( 07:05:50 ) : James Matthew Tan 
James ( 07:05:53 ) : 403-561-3106 
Shelly ( 07:01:54 ) : Thanks for the details 
Shelly ( 07:01:59 ) : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly ( 07:02:04 ) : What’s the best time to call? 
James ( 07:07:03 ) : probably some time after 5pm MST 
Shelly ( 07:03:36 ) : Thanks 
Shelly ( 07:03:40 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
James ( 07:08:11 ) : What information will they need at that time? 
James ( 07:08:27 ) : Also, is there a cost for program? 
Shelly ( 07:05:07 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. 
Shelly ( 07:05:38 ) : And our debt consultant will get back to you with more details 
James ( 07:09:57 ) : okay thanks 
James ( 07:09:58 ) : bye 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh